Debian Bug report logs - #728740
ITP: r-cran-hwriter -- HTML Writer - Outputs R objects in HTML format

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Andreas Tille <tille@debian.org>

Date: Mon, 4 Nov 2013 21:12:06 UTC

Owned by: Andreas Tille <tille@debian.org>

Severity: wishlist

Fixed in version r-cran-hwriter/1.3-1

Done: Andreas Tille <tille@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, debian-med-packaging@lists.alioth.debian.org, wnpp@debian.org:
Bug#728740; Package wnpp. (Mon, 04 Nov 2013 21:12:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Andreas Tille <tille@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, debian-med-packaging@lists.alioth.debian.org, wnpp@debian.org. (Mon, 04 Nov 2013 21:12:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Andreas Tille <tille@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: r-cran-hwriter -- HTML Writer - Outputs R objects in HTML format
Date: Mon, 04 Nov 2013 22:08:00 +0100
Package: wnpp
Severity: wishlist
Owner: Andreas Tille <tille@debian.org>

* Package name    : r-cran-hwriter
  Version         : 1.3
  Upstream Author : Gregoire Pau <gregoire.pau@ebi.ac.uk>
* URL             : http://cran.r-project.org/web/packages/hwriter
* License         : LGPL-2.1
  Programming Lang: R
  Description     : HTML Writer - Outputs R objects in HTML format
 The GNU R package hwriter provides an easy-to-use and versatile
 functions to output R objects in HTML format. It supports advanced
 formatting, tables, CSS styling, images and provides a convenient
 mapping between R tables and HTML tables.
 .
 The package provides the following functions (but most of the job is
 carried out by hwrite):
  hwrite: outputs an R object in HTML format.
  hwriteImage: writes an image.
  openPage, closePage: handles HTML page/document creation.
  hmakeTag: is a low-level HTML tag formatting function.



Remark: The package is maintained by Debian Med team at
        svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-hwriter/trunk/
        as a precondition for proper unittests of r-bioc-rsamtools.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 05 Nov 2013 07:06:10 GMT) Full text and rfc822 format available.

Reply sent to Andreas Tille <tille@debian.org>:
You have taken responsibility. (Fri, 29 Nov 2013 18:03:33 GMT) Full text and rfc822 format available.

Notification sent to Andreas Tille <tille@debian.org>:
Bug acknowledged by developer. (Fri, 29 Nov 2013 18:03:33 GMT) Full text and rfc822 format available.

Message #12 received at 728740-close@bugs.debian.org (full text, mbox):

From: Andreas Tille <tille@debian.org>
To: 728740-close@bugs.debian.org
Subject: Bug#728740: fixed in r-cran-hwriter 1.3-1
Date: Fri, 29 Nov 2013 18:00:09 +0000
Source: r-cran-hwriter
Source-Version: 1.3-1

We believe that the bug you reported is fixed in the latest version of
r-cran-hwriter, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 728740@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Andreas Tille <tille@debian.org> (supplier of updated r-cran-hwriter package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 04 Nov 2013 21:42:29 +0100
Source: r-cran-hwriter
Binary: r-cran-hwriter
Architecture: source all
Version: 1.3-1
Distribution: unstable
Urgency: low
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Changed-By: Andreas Tille <tille@debian.org>
Description: 
 r-cran-hwriter - HTML Writer - Outputs R objects in HTML format
Closes: 728740
Changes: 
 r-cran-hwriter (1.3-1) unstable; urgency=low
 .
   * Initial release (closes: #728740)
Checksums-Sha1: 
 023d3399c7976a7fdcc98e3abfb11b8cdc82ed9b 1398 r-cran-hwriter_1.3-1.dsc
 32f73d40c0d5e0edc9aeea4ee42b33e0623b6194 112608 r-cran-hwriter_1.3.orig.tar.gz
 3bde00742345ff3ecd6c90ab76cd0bf5a5944e0f 2005 r-cran-hwriter_1.3-1.debian.tar.gz
 1bcace8b56634cf519d24a2fbaad34f65a773a4e 136502 r-cran-hwriter_1.3-1_all.deb
Checksums-Sha256: 
 ca2d8087659f06262b77488d8c859cd2f7b14d260644f2ddeccc3adc6711ca71 1398 r-cran-hwriter_1.3-1.dsc
 11eed70baa30b78b8d7d11ffbb032f1117f7151dace141f69550fe2b2a3a1a8a 112608 r-cran-hwriter_1.3.orig.tar.gz
 8f6e4b5e690f532b0af6fe0638e7d5ea883f4e4118137edd1cb04c3d396215dc 2005 r-cran-hwriter_1.3-1.debian.tar.gz
 a302b98a9b59e66b31b52908335d2044343e8aaa9f4901e2b952aa9d8d3e66b2 136502 r-cran-hwriter_1.3-1_all.deb
Files: 
 2eab7f4b9e0f2e61bbdca3cb9faab5b4 1398 gnu-r optional r-cran-hwriter_1.3-1.dsc
 2bf37bf4efe8562942323702f1da9e8a 112608 gnu-r optional r-cran-hwriter_1.3.orig.tar.gz
 331612f0a2029ee73140603b71197f0f 2005 gnu-r optional r-cran-hwriter_1.3-1.debian.tar.gz
 f43bd454717f4a4bdcd35f5c95e77e40 136502 gnu-r optional r-cran-hwriter_1.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.15 (GNU/Linux)

iEYEARECAAYFAlJ4EJIACgkQYDBbMcCf01pIyQCgjnCdvic4AK45WsW97URtWPVy
i0AAoL/7h5KNJPmxRAwydPzI+UX8psHQ
=Qw73
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 28 Dec 2013 07:33:00 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 10:56:00 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.